Bug: Broken package pyside2 on melodic

asked 2019-02-21 11:30:51 -0500

updated 2019-02-21 11:41:18 -0500

gvdhoorn gravatar image

The pyside2 package on melodic is broken. This is an issue.

Steps to reproduce: Run a docker container. Add the ros deb server keys a la the install guide

$ apt-get install python-pyside
The following packages have unmet dependencies:
 python-pyside2 : Depends: python-pyside2.qtconcurrent (>= 2.0.0+dev-0~201712291010~rev1791~pkg76~ubuntu18.04.1) but it is not going to be installed
                  Depends: python-pyside2.qtcore (>= 2.0.0+dev-0~201712291010~rev1791~pkg76~ubuntu18.04.1) but it is not going to be installed

The packages for ros pyside2 are broken.

edit retag flag offensive close merge delete